### Hierarchy

- PrivateKey

## Index

### Methods

- toAddress
- toPublicKey
- toString

## Methods

### toAddress

- toAddress(): Address

- - Defined in utils/keypair/BitKeyPair.ts:24

  #### Returns Address

### toPublicKey

- toPublicKey(): PublicKey

- - Defined in utils/keypair/BitKeyPair.ts:22

  #### Returns PublicKey

### toString

- toString(radix: number): string

- - Defined in utils/keypair/BitKeyPair.ts:26

  #### Parameters

  - ##### radix: number

  #### Returns string

Generated using TypeDoc